/* ===================== Adjustments for Exhibitor Hub ===================== */
button.btn.btn-primary.abtn-AdvanceSearchForm.aa-exhibitorSearch {
    display: none;
}

button.btn.btn-primary.abtn-MyExhibitors.aa-myExhibitors {
    display: none;
}

button.abtn-Login {
    display: none;
}

i.fa.fa-lg.fa-star-o {
    display: none;
}

i.fa.fa-lg.fa-star-half-full {
    display: none;
}
/*======== Hide Login ============ */
li#ctl00_cph1_btnLogin {
    display: none !important;
}

/*.exhibitorName {*/
/*  pointer-events: none;*/
/*}*/


.navbar-fixed-top {
	
	background-image: linear-gradient(to bottom, #244085 0%, #244085 100%) !important;
	background-color: #244085 !important;
	
}

.hasIframe.modal-body {
	/*
	background-color: #000!important;
	color: #fff!important;
	*/
}

.btn-primary { /*(You can add an additional style to target only eventmap buttons)*/
	
	background-color: #732E67;
	border-color: #732E67;
	
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	
	background-color: #732E67;
	border-color: #732E67;
	
}


/* ====================== Exhibitor List styles ================== */


.exhibitorListPanel {
	/*
	background-color: #6892c0!important;
	*/
}

.badge.pull-left {
	/*
	background-color: #3E5676!important;
	*/
}

.listTableHead, .list, #btnBasicSearch, #btnAdvanceSearch {
	/*
	background-color: #3E5676!important;
	border-color: #3E5676!important;
	*/
}

a.exhibitorName, a.boothLabel, .fa.fa-lg.fa-star-o.addToExpoPlan.unchecked.aa-addToExpoPlan  {
	/*
	color: #428bca!important;
	*/
}

a.hover, .fa.fa-plus, .fa.fa-minus, .fa.fa-lg.unchecked.removeFromExpoPlan.aa-removeFromExpoPlan.fa-star, .abtn-selectAll, .abtn-expandAll {
	/*
	color: #428bca!important;
	*/
}

.icon-bar {
	/*
	background-color: #fff!important;
	*/
}


/* ====================== Login window styles ===================== */


.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	/*
	color: #fff;
	background-color: #428bca;
	*/
}